{
  "float": [
    {
      "name": "page_text_font_size_8",
      "value": "8vp"
    },
    {
      "name": "page_text_font_size_9",
      "value": "8.8vp"
    },
    {
      "name": "page_text_font_size_10",
      "value": "10vp"
    },
    {
      "name": "page_text_font_size_11",
      "value": "11vp"
    },
    {
      "name": "page_text_font_size_12",
      "value": "12vp"
    },
    {
      "name": "page_text_font_size_13",
      "value": "13vp"
    },
    {
      "name": "page_text_font_size_14",
      "value": "14vp"
    },
    {
      "name": "page_text_font_size_15",
      "value": "15vp"
    },
    {
      "name": "page_text_font_size_16",
      "value": "16vp"
    },
    {
      "name": "page_text_font_size_20",
      "value": "20vp"
    }
  ]
}
